Sambar Server Batch CGI Vulnerability

Bugtraq ID: 1002
Class: Input Validation Error
CVE: CVE-2000-0213
Remote: Yes
Local: No
Published: Feb 24 2000 12:00AM
Updated: Jul 11 2009 01:56AM
Credit: Posted to Bugtraq on February 23, 2000 by Georich Chorbadzhiyski <gf@cybcom.net> and Nikolay Tsvetkov.
Vulnerable: Sambar Server 4.2 beta 7
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0
Not Vulnerable: Sambar Server 4.2 beta 8
- Microsoft Windows 2000 Professional
- Microsoft Windows NT 4.0


 

Privacy Statement
Copyright 2010, SecurityFocus